<?xml version="1.0" encoding="utf-8"?>
<Page allowcloseontop="true" alwaysontop="true" Location="325,193" Name="WindowSettings" ScrollExtent="384,405" Size="384,405" UserMovable="true" Visible="false">
<TextboxStyle CaratColor="#FFFF00" CaratWidth="2" Cursor="Text" Name="InputStyle" NormalTextStyle="/Fonts.FontArial14" SelectionColor="#C0C020" SelectionOpacity="1.000" TextColor="#F0C040" TextPadding="3,2,3,0"/>
<Button Color="#808080" Enabled="false" LocalTooltip="Window Options" Location="318,4" Name="WC_OptionsButton" PackLocation="right,top" PackLocationProp="-066/0001,0004/0001" ScrollExtent="15,15" Size="15,15" Style="/ButtonStyles.options_button" Tooltip="Window Options" UserMovable="true" Visible="false"></Button>
<Button LocalTooltip="Help" Location="334,4" Name="WC_HelpButton" PackLocation="right,top" PackLocationProp="-050/0001,0004/0001" ScrollExtent="15,15" Size="15,15" Style="/ButtonStyles.help_button" Tooltip="Help" UserMovable="true" Visible="false"></Button>
<Button LocalTooltip="Close" Location="350,4" Name="WC_CloseButton" PackLocation="right,top" PackLocationProp="-034/0001,0004/0001" ScrollExtent="15,15" Size="15,15" Style="/ButtonStyles.close_button" Tooltip="Close" UserMovable="true"></Button>
<Button LocalText="Cancel" Location="204,350" Name="Cancel" PackSize="fixed,fixed" PackSizeProp="0002/0003,0002/0003" ScrollExtent="116,30" Size="116,30" Style="/ButtonStyles.text_button_default">Cancel</Button>
<Button LocalText="Ok" Location="64,350" Name="Ok" PackSize="fixed,fixed" PackSizeProp="0002/0003,0002/0003" ScrollExtent="116,30" Size="116,30" Style="/ButtonStyles.text_button_default">Ok</Button>
<Page BackgroundOpacity="1.000" Color="#262422" Location="58,346" Name="ButtonBkg" RStyleDefault="/FrameStyles.BkgRoundedGreyscale.rect" ScrollExtent="267,38" Size="267,38" Visible="false"/>
<Button LocalText="Default Opacities" Location="106,303" Name="DefaultButton" ScrollExtent="116,30" Size="116,30" Style="/ButtonStyles.text_button_default" textcolor="#FFCCAA">Default Opacities</Button>
<Button LocalText="Default Location" Location="236,303" Name="DefaultLocation" ScrollExtent="116,30" Size="116,30" Style="/ButtonStyles.text_button_default" textcolor="#FFCCAA">Default Location</Button>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="Locked" Location="48,308" Name="Label_locked" PackSize="absolute" PackSizeProp="0234/0001,xxxx/xxxx" ScrollExtent="150,17" Size="150,17" TextColor="#CBC889" UserMovable="true" UserResizable="true">Locked</Text>
<Checkbox Activated="true" BackgroundColor="#FFFFFF" BackgroundOpacity="1.000" Checked="true" LocalTooltip="A locked window cannot be moved or resized" Location="27,308" Name="Locked" ScrollExtent="16,18" Size="16,18" Style="/CheckboxStyles.widget_check" Tooltip="A locked window cannot be moved or resized"></Checkbox>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="Backdrop" Location="29,227" Name="Backdrop" PackSize="absolute" PackSizeProp="0234/0001,xxxx/xxxx" ScrollExtent="150,22" Size="150,22" TextColor="#CBC889" UserMovable="true" UserResizable="true">Backdrop</Text>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="Normal Opacity" Location="46,244" Name="Label_No" PackLocation="top,left" PackLocationProp="0046/0001,0244/0001" PackSize="absolute" PackSizeProp="0246/0001,xxxx/xxxx" ScrollExtent="138,18" Size="138,18" TextAlignment="Center" TextAlignmentVertical="Center">Normal Opacity</Text>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="Mouseover Opacity" Location="204,243" Name="Label_Moo" PackLocation="top,left" PackLocationProp="0204/0001,0243/0001" PackSize="absolute" PackSizeProp="0246/0001,xxxx/xxxx" ScrollExtent="138,18" Size="138,18" TextAlignment="Center" TextAlignmentVertical="Center">Mouseover Opacity</Text>
<Sliderbar Location="47,264" Name="Backdrop_No" ScrollExtent="138,10" Size="138,10" Style="/SliderbarStyles.horz_sliderbar_gold" textalignment="Right" UpperLimit="100"/>
<Textbox BackgroundOpacity="1.000" Cursor="Text" Location="87,282" Margin="2,0,2,0" Name="Backdrop_NoText" NumericInteger="true" RStyleDefault="/FrameStyles.single_pixel" ScrollExtent="54,20" Size="54,20" Style="InputStyle" textalignment="Center" Visible="false">1</Textbox>
<Sliderbar Location="204,264" Name="Backdrop_Moo" ScrollExtent="138,10" Size="138,10" Style="/SliderbarStyles.horz_sliderbar_gold" textalignment="Right" UpperLimit="100"/>
<Textbox BackgroundOpacity="1.000" Cursor="Text" Location="255,282" Margin="2,0,2,0" Name="Backdrop_MooText" NumericInteger="true" RStyleDefault="/FrameStyles.single_pixel" ScrollExtent="54,20" Size="54,20" Style="InputStyle" textalignment="Center" Visible="false">1</Textbox>
<Sliderbar Location="204,185" Name="Frame_Moo" ScrollExtent="138,10" Size="138,10" Style="/SliderbarStyles.horz_sliderbar_gold" textalignment="Right" UpperLimit="100"/>
<Textbox BackgroundOpacity="1.000" Cursor="Text" Location="255,197" Margin="2,0,2,0" Name="Frame_MooText" NumericInteger="true" RStyleDefault="/FrameStyles.single_pixel" ScrollExtent="54,20" Size="54,20" Style="InputStyle" textalignment="Center" Visible="false">1</Textbox>
<Sliderbar Location="47,185" Name="Frame_No" ScrollExtent="138,10" Size="138,10" Style="/SliderbarStyles.horz_sliderbar_gold" textalignment="Right" UpperLimit="100"/>
<Textbox BackgroundOpacity="1.000" Cursor="Text" Location="87,199" Margin="2,0,2,0" Name="Frame_NoText" NumericInteger="true" RStyleDefault="/FrameStyles.single_pixel" ScrollExtent="54,20" Size="54,20" Style="InputStyle" textalignment="Center" Visible="false">1</Textbox>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="Normal Opacity" Location="46,165" Name="Label_No" PackLocation="top,left" PackLocationProp="0046/0001,0165/0001" PackSize="absolute" PackSizeProp="0244/0001,xxxx/xxxx" ScrollExtent="140,18" Size="140,18" TextAlignment="Center" TextAlignmentVertical="Center">Normal Opacity</Text>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="Mouseover Opacity" Location="202,164" Name="Label_Moo" PackLocation="top,left" PackLocationProp="0202/0001,0164/0001" PackSize="absolute" PackSizeProp="0241/0001,xxxx/xxxx" ScrollExtent="143,18" Size="143,18" TextAlignment="Center" TextAlignmentVertical="Center">Mouseover Opacity</Text>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="Frame and Title" Location="29,124" Name="FrameandTitle" PackSize="absolute" PackSizeProp="0234/0001,xxxx/xxxx" ScrollExtent="150,17" Size="150,17" TextColor="#CBC889" UserMovable="true" UserResizable="true">Frame and Title</Text>
<Dropdownbox DataSource="WindowStyleSource" Location="47,145" Name="WindowStyleDropdownbox" RowTemplate="/Templates.dropdowntemplate" ScrollExtent="138,16" SelectedItemIndex="1" Size="138,16" Style="/dropdownlist.dropdown_default"/>
<DataSource Name="WindowStyleSource">
<Data Name="data1" text="None"/>
<Data Name="data2" text="Frame Only"/>
<Data Name="data3" text="Frame and Titlebar"/>
</DataSource>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="Window" Location="29,43" Name="Foreground" PackSize="absolute" PackSizeProp="0202/0001,xxxx/xxxx" ScrollExtent="182,17" Size="182,17" TextColor="#CBC889" UserMovable="true" UserResizable="true">Window</Text>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="Mouseover Opacity" Location="201,60" Name="Label_Moo" PackLocation="top,left" PackLocationProp="0201/0001,0060/0001" PackSize="absolute" PackSizeProp="0244/0001,xxxx/xxxx" ScrollExtent="140,18" Size="140,18" TextAlignment="Center" TextAlignmentVertical="Center">Mouseover Opacity</Text>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="Normal Opacity" Location="46,59" Name="Label_No" PackLocation="top,left" PackLocationProp="0046/0001,0059/0001" PackSize="absolute" PackSizeProp="0245/0001,xxxx/xxxx" ScrollExtent="139,18" Size="139,18" TextAlignment="Center" TextAlignmentVertical="Center">Normal Opacity</Text>
<Sliderbar Location="204,80" Name="Foreground_Moo" ScrollExtent="138,10" Size="138,10" Style="/SliderbarStyles.horz_sliderbar_gold" textalignment="Right" UpperLimit="100" Value="10"/>
<Textbox BackgroundOpacity="1.000" Cursor="Text" Location="255,88" Margin="2,0,2,0" Name="Foreground_MooText" NumericInteger="true" RStyleDefault="/FrameStyles.single_pixel" ScrollExtent="54,20" Size="54,20" Style="InputStyle" textalignment="Center" Visible="false">1</Textbox>
<Sliderbar Location="47,80" Name="Foreground_No" ScrollExtent="138,10" Size="138,10" Style="/SliderbarStyles.horz_sliderbar_gold" textalignment="Right" UpperLimit="100"/>
<Textbox BackgroundOpacity="1.000" Cursor="Text" Location="87,87" Margin="2,0,2,0" Name="Foreground_NoText" NumericInteger="true" RStyleDefault="/FrameStyles.single_pixel" ScrollExtent="54,20" Size="54,20" Style="InputStyle" textalignment="Center" Visible="false">1</Textbox>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf18" LocalText="Window Settings" Location="17,2" Name="WC_Title" PackSize="absolute" PackSizeProp="0229/0001,xxxx/xxxx" ScrollExtent="155,20" Size="155,20" TextAlignment="Center" TextColor="#F0D040" UserMovable="true" UserResizable="true">Window Settings</Text>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Location="0,1" Name="WC_Titlebar" PackLocation="left,top" PackLocationProp="0000/0001,0001/0001" PackSize="absolute" PackSizeProp="0000/0001,xxxx/xxxx" RStyleDefault="/FrameStyles.title_gold" ScrollExtent="384,30" Size="384,30"/>
<Page BackgroundOpacity="1.000" Location="20,37" Name="BioGrouperFrame" RStyleDefault="/FrameStyles.ThinRounded.rect" ScrollExtent="339,302" Size="339,302"/>
<Page BackgroundOpacity="1.000" Color="#262422" Location="20,37" Name="BioGrouperBkg" RStyleDefault="/FrameStyles.BkgRoundedGreyscale.rect" ScrollExtent="339,302" Size="339,302" Visible="false"/>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Location="0,18" Name="WC_Frame" PackLocation="left,top" PackLocationProp="0000/0001,0018/0001" PackSize="absolute,absolute" PackSizeProp="0000/0001,0017/0001" RStyleDefault="/FrameStyles.win_gold" ScrollExtent="384,388" Size="384,388"/>
<Page BackgroundOpacity="1.000" Location="8,25" Name="WC_Backdrop" PackLocation="left,top" PackLocationProp="0008/0001,0025/0001" PackSize="absolute,absolute" PackSizeProp="0021/0001,0040/0001" RStyleDefault="/FrameStyles.background_gold" ScrollExtent="363,365" Size="363,365"/>
</Page>
